@media (max-width:3000px) {
	.banner-sec{height:650px;}
}

@media (max-width:1700px) {
	.banner-sec{height:450px;}
}

@media (max-width:1199px) {

    
    h3{margin-bottom: 15px;}
    p{margin: 0 0 15px 0;}
    
    
    
/*-- header --*/
    .logo{max-width: 160px;}
    .main-navigation .primary-menu > li > a{padding: 27px 0;}
    
    /*-- home banner sec --*/
    
    .banner-center-text{padding-top: 71px;}
    .banner-sec{height: 300px;}
    .banner-content h2{font-size: 28px; line-height: 36px;}
    .banner-content {padding: 0 15px;}
    
    /*-- mid content sec --*/
    
    .mid-content{padding: 25px 0 15px;}
    .mid-content h1{padding-bottom: 22px;}
    .inner-mid-content h3 br{display: none;}
    .owner-row{margin: 0 -15px;}
    .owner-col{padding: 0 15px 20px;}
    .owner-info{padding-top: 15px;}
    .owner-info h3{margin-bottom: 15px;}
    
    .owner-img{height: 200px;}
    .home-owner-sec{padding: 0 0 20px 0;}
    
    /*-- free quote --*/
    
    .free-quote-sec h2{font-size: 30px;}
    .quote-right{padding: 3px 0 0 0;}
    .free-quote{padding: 10px 0 12px;}
    .free-quote-sec {    padding: 50px 0;    }
    
    /*-- foo-logo-sec --*/
    
    .foo-logo-sec {    padding: 10px 0 35px;}
    
    /*-- carpet page --*/
    
    .mid-content h6{margin-bottom: 15px;}    
    .info-col{padding: 0 15px 30px;}
    .inner-info-col{padding: 20px 13px 9px; min-height: 190px;}
    .info-col-sec{padding: 40px 0 10px;}
    .inner-contact-info-col h3{margin-bottom: 10px;}
    .inner-contact-info-col p{margin-bottom: 15px;}
    .info-row{margin: 0 -15px;}
    .full-sec-heading { padding: 20px 0 21px;}
    .full-sec-heading h2{letter-spacing: 1px;}
    
    /*-- contact page --*/
    
    .contact-info-list ul li{padding: 0 5px 6px;}
    .contact-col{padding: 0 15px 40px;}
    .contact-map-col{padding-right: 0;}
    .contact-info-list ul li{width: 50%;}
    .contact-map-col{padding: 0 !important;}
    
    .contact-info-list ul li:nth-of-type(2n+1){clear: both;}
    .contact-info-col .mid-content{max-width: 100%;}
    
    /*-- product page --*/
    
    
    .product-list{max-width: 100%; padding: 20px 0;}
    .product-list h3 br{display: block;}
    .product-cat-col{height: 700px;}
    .product-cat-info{max-width: 80%; padding: 20px 15px 10px;}
    
    /*-- splash page --*/
    
    .splash-logo{width: 200px;}
    .splash-logo img{width: 100%; display: block;}
    .splash-logo-row{padding: 20px 0; min-height: 130px;}
    .splash-text h1{font-size: 30px; line-height: 38px;}
    .splash-text h1 span{min-width: 200px;}
    .splash-text h1 span:first-child{min-width: 400px;}
    
    
    
    
    
    
    
    
    
    
}





@media (max-width: 991px) {
    
    
    
    .site-header-menu {position: absolute;top: 100%;left: 0;width: 100%;background-color: #FFF;z-index: 999;}

    .main-navigation ul ul.toggled-on {display: none;}
    .site-header-menu.toggled-on,.no-js .site-header-menu {display: none;}
    .main-navigation a {padding: 8px 15px;}
    .main-navigation .primary-menu {border: solid #EEE;border-width: 1px 0;background-color: #FFF;}
    .main-navigation .primary-menu > li > a {padding: 12px 15px;}
    .main-navigation .primary-menu > li:not(:first-of-type) {margin-left: 0;}
    
     /*-- menu css----*/
    
    .menu-toggle, .menu-toggle:hover , .menu-toggle:focus{text-indent: 5000; border: 0; background-color: transparent;}
    .menu-toggle:before{display: none;}
    .menu-toggle span{width: 100%;
    height: 4px;
    margin-bottom: 6px;
    background: #000;
    display: block;
    border-radius: 2px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;}
    
    .menu-toggle span:last-child{margin-bottom: 0;}
    
    .toggled-on span:nth-child(1) {   transform: rotate(45deg) translateY(8px) translateX(8px);-webkit-transform: rotate(45deg) translateY(8px) translateX(8px);}
    .toggled-on span:nth-child(2) {   opacity: 0;}    
     .toggled-on span:nth-child(3) {transform: rotate(-45deg) translateY(-7px) translateX(6px);-webkit-transform: rotate(-45deg)translateY(-7px) translateX(6px);}
    
    .main-navigation li > ul, .main-navigation li > ul{padding: 0;}
    
    .main-navigation .primary-menu > li > a{background: #515151;  color: #fff; width: 100%; border-top: 0; border-bottom: 1px solid #666;}
    .main-navigation li:hover > a, .main-navigation li.focus > a, .main-navigation .primary-menu > li.current-menu-item > a, .main-navigation .primary-menu > li.current-menu-ancestor > a{    background: #000; color: #fff;}
    .main-navigation .primary-menu > li > a:hover, .main-navigation .primary-menu > li > a:focus , .main-navigation .primary-menu > li.current-menu-item > a{color: #fff; border-color: #fff;}

    
    
    
    
    .dropdown-toggle:hover, .dropdown-toggle:focus{background:transparent; color: #ccc;}
    .dropdown-toggle{background: transparent; color: #fff;}
    .main-navigation li > ul > li > a{background: #515151;  color: #fff;     padding: 8px 30px;}    
    .main-navigation li > ul > li > a:hover , .main-navigation li > ul > li > a:focus{ background: #000; color: #fff;}  
    .main-navigation ul ul{margin-left: 0; padding: 10px 0;}
    .main-navigation .primary-menu{border: 0; background: #515151;}
    
    
    
    /*-- header --*/
    .logo{margin: 0;}
    .site-header{padding: 15px 0;}
    
    /*-- home  banner sec --*/
    
    .banner-center-text{padding-top: 74px;}
    .banner-sec{ height: 250px;}
    .banner-content h2{    font-size: 26px; line-height: 34px; }
    
    /*--- mid sec --*/
    
    .mid-content h1{letter-spacing: 1px;}
    
    .owner-info p{line-height: 20px;}
    
    /*-- free quote --*/
    
    .free-quote-sec h2{font-size: 26px;}
    .learn-btn{padding: 8px 10px 9px;}
    .quote-left{width: 80%;}
    .quote-right{width: 20%;}
    
    /*--  cta-sec --*/
    
    .cta-col{width: 50%;}
    
    /*-- info-col-sec --*/
    
    .info-col{width: 50%;}
    
    /*-- product page --*/
    
    .product-cat-col{height: 600px;}
    
    /*-- splash page --*/
    
    .splash-logo {    width: 190px;    }
    .splash-text h1 {    font-size: 28px;   line-height: 34px;}
    .splash-text h1 span:first-child{min-width: 320px;}
    
    /*-- default page --*/
    
    .widget input[type="date"], .widget input[type="time"], .widget input[type="datetime-local"], .widget input[type="week"], .widget input[type="month"], .widget input[type="text"], .widget input[type="email"], .widget input[type="url"], .widget input[type="password"], .widget input[type="search"], .widget input[type="tel"], .widget input[type="number"], .widget textarea{padding:8px;}
    
    .widget .search-submit:before{    font-size: 16px;
    left: 1px;
    line-height: 35px;
    width: 34px;}
    
    
    
    
    
}


@media (max-width:767px) {
    
    h3{font-size: 16px; line-height: 18px;}
	
	.banner-sec{height:170px;}

    /*-- home banner sec --*/
    
    .banner-content h2{    font-size: 24px;    line-height: 30px;}
    
    /*-- mid sec --*/
    
    .inner-mid-content{max-width: 100%;}
    .mid-content h1:before{width: 300px;}
    
    .owner-col{width: 60%; float: none; margin: 0 auto;}
    
    /*-- free quote --*/
    
    .free-quote-sec h2{font-size: 22px; line-height: 24px;}
    .quote-left{padding-right: 10px; width: 75%;}
    .quote-right{width: 25%;}
    
    /*-- foo sec --*/
    
    .foo-logo-list ul li{}
    
    .foo-logo-wrap{height: 90px;}
    .foo-logo-sec{padding: 10px 0 20px;}
    
    /*-- info-col-sec --*/
    .info-col{padding: 0 10px 20px; }
    .info-row{margin: 0 -10px;}
    .inner-info-col{padding: 30px 10px 10px; min-height: 220px;}
    
    /*-- contact page --*/
    
    .contact-col{width: 100%;}
    .contact-map-col{position: static; height: 400px;} 
      .contact-info-list ul li:nth-of-type(2n+1){clear: none;}
    .contact-info-list ul li{width: 33.333%;}
    
    /*-- product page --*/
    
    
    .product-list ul{margin: 0 -10px;}
    .product-list ul li{padding: 0 10px;}
    .product-cat-col{height: auto; padding: 22% 0; float: none; width: 100%;}
    .product-cat-info{max-width: 90%;}
    
    /*-- splash page --*/
    
    
    .splash-col{width: 100%; height: 50%;}
    .splash-logo{width: 170px;}
    .splash-logo-row{min-height: 110px;}
    .splash-text h1 {    font-size: 22px;    line-height: 26px;}
    .safari_ .spalsh-bg{background-size: cover;}
    
    /*-- default style --*/
    
    .blog-left{width: 100%; padding: 0 0 20px 0;}
    .blog-right{width: 100%; padding: 0;}
    
    .mfp-image-holder .mfp-content{padding: 0 10px;}
    
    /*-- about us page --*/
    .testimon_slider .main.cf > .slider ul li{width: 480px;}
    .testimon_slider .main.cf > .slider h3,.testimon_slider .main.cf > .slider ul li p{font-size: 16px;}
    
}

@media (max-width:640px) {

  
/*-- contact page --*/
    
     .contact-info-list ul li{width: 50%; padding: 0 5px 15px;}
    .contact-info-list ul li:nth-of-type(2n+1){clear: both;}

}

 

@media (max-width:550px) {

	.banner-sec{height:170px;}
	
/*-- about us page --*/
    
 .testimon_slider .main.cf > .slider ul li {width: 350px;}

}


@media (max-width:450px) {
    
    
    /*-- banner content --*/
		.banner-sec{height:130px;}
    
    .banner-content h2 {    font-size: 22px;    line-height: 24px;}
    
    /*-- mid sec --*/
    
    .mid-content h1:before{width: 255px;}
    .owner-col{width: 100%; margin-bottom:0;}
    .home-owner-sec .owner-col{margin-bottom: 15px;}
    
        /*-- free quote --*/

    
    .quote-left{padding-right: 0; width: 100%;}
    
    .quote-right{float: left; width: 100%; clear: both; text-align: left; padding: 15px 0 0 0;}
    
    /*-- cta-sec --*/
    
    .cta-col{width: 100%;}
    
    /*-- foo sec --*/
    .foo-logo-wrap{height: 85px;}
    .foo-logo-list ul li{}
    
    /*-- info-col-sec --*/
    
    .info-col{width: 100%;}
    .inner-info-col{height: auto !important; min-height: 200px;}
    .inner-contact-info-col{padding-top: 35px;}
    
    /*-- contact page --*/
    
     .contact-info-list ul li{width: 100%;}
    .contact-map-col{height: 350px;}
    
    /*-- product page --*/
    
    
    .product-list{max-width: 220px; padding-bottom: 10px;}
    .product-list ul li {    padding: 0 10px 20px; width:100%;}
    
    /*-- splash page --*/
    
    .splash-text h1 {    font-size: 20px;    line-height: 24px;}
   
    .splash-text h1 span:first-child{min-width: 240px;}
    .splash-text h1 span{min-width: 130px;}
    .splash-logo{width: 155px;}
    .splash-logo-row{min-height: 100px;}
    
    /*-- about us page --*/
    
 .testimon_slider .main.cf > .slider ul li {width: 220px;}
    
    
}

@media(max-width:375px){
	.banner-sec{height:110px;}
}